// creator  : weidu.exe (version 23100)
// argument : HDRAGSIL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HDRAGSIL~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #58294 /* ~You have mastered your Pride, <CHARNAME>. The Tear of Bhaal is yours. Go well.~ */
  IF ~~ THEN DO ~GiveItem("MISCB8",LastTalkedToBy)
StartCutSceneMode()
StartCutScene("cut76a")~ EXIT
END
